#!/home/andrei/it_school/bin/python3

Tuplu = ("apa","paine","suc","fructe")
for i in Tuplu:
    print(i)
print("--------")
mytuples = {"brand", "model", "year"}
for j in mytuples:
    print(j)
print("--------")
Mydictionary = { "cetatentie": "roman", "datanasterii": "1 Oct 1996", "inaltime": 190}
print(Mydictionary)
print("--------")
for key, value in Mydictionary.items():
    print(key, ";", value)
print("--------")
print ("Cetatentia e:", Mydictionary["cetatentie"])
print ("Data nasterii e:", Mydictionary["datanasterii"])
print ("Inaltimea e:", Mydictionary["inaltime"])
